.subnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.subnav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.subnav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
.subnav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: underline;
}
.subnav a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: underline;
}.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 77%;
	color: #333333;
}
.callout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC3300;
}
.newstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC3300;
}
.tablehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #3366CC;
}
.tablesubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;

}
.tablesubhead2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.sorttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC3300;
}
.adminheader {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CC3300;
	font-weight: bold;
}
.bodytextred {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 77%;
	color: #CC3300;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC3300;
	font-weight: bold;

}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 77%;
	color: #333333;

}

.subheadmain {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC3300;
}